<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8ef32e2b7aca7dcd1b6344923b213e3">
  <dict>
    <!--2023-02-11 09:55:35.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
